@echo off
if ".%PPCSDKTOP%" == "." goto skip_sdk
call setsdk %PPCSDKTOP%
:skip_sdk
if ".%VAPPCTOP%" == "." goto env_error
set BEGINLIBPATH=%VAPPCTOP%\dll;%BEGINLIBPATH%
set PATH=%VAPPCTOP%\bin;%PATH%
set DPATH=%VAPPCTOP%\help;%DPATH%
set ICC=%ICC% /Ep
set INCLUDE=%VAPPCTOP%\include;%INCLUDE%
set LIB=%VAPPCTOP%\lib;%TKLIBDIR%;%LIB%
set NLSPATH=%VAPPCTOP%\help/%%N;%NLSPATH%
echo PowerPC cross compiler has been configured from %VAPPCTOP%
goto done
:env_error
echo VAPPCTOP is not set!
echo PowerPC cross compiler was not properly configured
:done
